Bug 815256 - JBoss BRMS console logo is not correct
JBoss BRMS console logo is not correct
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: ---
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 04:29 EDT by Ryan Zhang
Modified: 2012-06-20 13:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BZ-815256.patch (819 bytes, patch)
2012-05-10 03:38 EDT, Ryan Zhang
no flags Details | Diff

  None (edit)
Description Ryan Zhang 2012-04-23 04:29:19 EDT
Description of problem:
The logo is changed back to community logo.
After a further look, this issue is connected with https://bugzilla.redhat.com/show_bug.cgi?id=810879


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. See the logo after log into http://localhost:8080/jboss-brms
2.
3.
  
Actual results:


Expected results:
It should be product logo instead of community ones

Additional info:
Comment 1 Prakash Aradhya 2012-05-09 17:06:32 EDT
I dont see it wrong.  It looks like "JBoss BRMS"... in anycase, please verify...
Comment 2 Ryan Zhang 2012-05-10 03:38:59 EDT
Created attachment 583461 [details]
BZ-815256.patch

Attached the patch for guvnor's soa profile. This is required for productization logo replacement.
Comment 3 Ryan Zhang 2012-05-10 03:45:59 EDT
This is a regression issue bring by fixing BZ 810879. Soa profile in guvnor needs to update when we change the logo related code.  
Assign back to manstis  to have a look at it.

I have attached a patch which should fix this issue.
Comment 4 manstis 2012-05-10 04:49:21 EDT
Thanks for the patch. I didn't realise the BRMS logo was swapped in programmatically. Patch applied and pushed to 5.3.x branch.
Comment 5 Ryan Zhang 2012-05-14 04:16:42 EDT
The fixed for this issue should be included in ER7. Please do verification on it.
Comment 6 Lukáš Petrovický 2012-05-14 08:23:21 EDT
Guvnor in ER7 says "JBoss BRMS". VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.